.bi-portfolio-filter-btn { margin-top: 20px;}

.inner-page { padding: 60px 0;}
.inner-page h2.ptitle { font-size:32px; text-transform: uppercase; color: #fff; font-weight: 700; letter-spacing: 1px;}
.inner-page .page-text p { font-size: 13px; font-weight: 400; line-height: 28px; }

.msg-text { padding: 120px 0; text-align: center; font-size: 24px; color: #060; font-weight: 700;}

.plan-list { height: 300px; overflow: auto}
.f-contact { margin-top: 20px;}
.f-contact h6 { font-weight: 700; font-size: 24px; color: #fff; padding-bottom: 20px; letter-spacing: 1px;}
.f-contact ul { padding: 0; margin: 0;}
.f-contact ul li { position: relative; padding-left: 30px; margin-bottom: 10px;}
.f-contact ul li span { font-size: 17px; color: var(--base-color); position: absolute; left: 0; top: 3px;}
.f-contact ul li p, .f-contact ul li a { font-size: 15px; font-weight: 400; color: #fff;}
.f-contact ul li a:hover { color: var(--base-color);}
ul.social-links { padding-left: 30px;}
ul.social-links li { list-style: none; display: inline-block;}
ul.social-links li a { background: #fff; color: var(--base-color); width: 34px; height: 34px; line-height: 36px; border-radius: 3px; display: block; text-align: center; font-size: 22px;}
ul.social-links li a:hover { background: var(--base-color); color: #fff;}

.footer-form {}
.footer-form input, .footer-form textarea { margin-bottom: 15px; font-size: 15px; color: #fff; background: none; border: none; border-bottom: 1px solid #fff; padding: 5px 0 10px; width: 100%; }
.footer-form button { background: #111318; color: #fff; line-height: 44px; text-align: center; padding: 0 20px; font-size: 16px; border-radius: 3px; border: none; transition: 500ms all ease;}
.footer-form button:hover { background: var(--base-color); color: #fff;}

.quote-form { padding: 0 20px;}
.quote-form input, .quote-form textarea { margin-bottom: 15px; font-size: 15px; color: #fff; background: none; border: none; border-bottom: 1px solid #fff; padding: 5px 0 10px; width: 100%; }
.quote-form select { margin-bottom: 15px; font-size: 15px; color: #fff; background: none; border: none; border-bottom: 1px solid #fff; padding: 10px 0 10px; width: 100%; }
.quote-form select option { background: #fff; color: #000;}
.quote-form button { background: #111318; color: #fff; line-height: 44px; text-align: center; padding: 0 20px; font-size: 16px; border-radius: 3px; border: none; transition: 500ms all ease;}
.quote-form button:hover { background: var(--base-color); color: #fff;}















